Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1297 - smb.conf is outdated
Summary: smb.conf is outdated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 16:36 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 03:43:18 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-02-23 16:36:26 UTC
The included smb.conf looks pretty outdated. It includeds
many parameters that are no longer even supported by samba,
for example; " domain controller = foo.com " is no longer
supported.

Comment 1 Bill Nottingham 1999-02-23 18:23:59 UTC
It's the default smb.conf that ships with samba; are you
sure you don't have a previous samba install that you're
looking at the configuration for? (By default, the current
smb.conf is *not* replaced on an upgrade...)

Comment 2 Jeremiah Johnson 1999-02-23 19:32:59 UTC
I am positive that it is the default smb.conf included with the samba
package in 5.8.1. The computer 5.8.1 was installed on was formatted
during install, so it can be no other.

Comment 3 Bill Nottingham 1999-02-23 20:39:59 UTC
'domain controller' is deprecated, but still accepted
according to the man page. In any case, it's straight
out of the samba tarball, so it should be as up to date
as any sample configuration.

Comment 4 Jeremiah Johnson 1999-02-23 21:17:59 UTC
If you use it, and then view your log files you will notice errors.
'unknown parameter encountered: "domain controller" ' I belive it
should be removed to avoid confusion.

Comment 5 Cristian Gafton 1999-03-19 03:43:59 UTC
domain controler is disabled in the config files in the beta release


Note You need to log in before you can comment on or make changes to this bug.